# from the template file /lusr/share/udb/adm/base/dotfiles/login
#
# This file is read and executed by the C shell (csh) most times you log in.
# It is not read when you sign on thru xdm.
#

# Get the system wide default PATH.  
# It provides access to software you need.  It differs from one
# platform to another.  The department staff maintains it as a
# basic part of your working environment.  We will be very reluctant
# to bail you out if you ignore this warning and munge your PATH.
# !! DO NOT REMOVE THIS BLOCK !!
if (-f /lusr/lib/misc/path.csh) then
	source /lusr/lib/misc/path.csh
endif
# !! DO NOT REMOVE THIS BLOCK !! 


# Okay, now modify PATH.
# To tailor your PATH, append or prepend directories to the
# default PATH in a colon-separated list and remove the "#" comment
# marker at the start of the line.  
# !! DO NOT replace the value of PATH !!
#setenv PATH ${HOME}/bin:${PATH}:/some/other/dir


# Read system news.
# The department staff uses the system newsgroup to notify account holders
# of critical events such as scheduled downtime and electrical outages.
# Reading the infrequent article is a smart and simple way to stay
# informed about events that may inconvenience you a great deal.
showsysnews


# Set a default printer for lpr and other print commands.
# To change to your favorite replace "lw7" with the printer you use
# most often and remove the "#" comment marker at the start of the setenv line.  
# If $PRINTER is not set, you have to tell lpr which printer to use with
# the -P option.  See 'man printers' for more info.
#setenv PRINTER "lw7"


set noglob
eval `tset -s -e -k^U -m '98700:?hp98700' -m 'sun:?sun' -m 'network:?xterms' -m 'dialup:?vt100' -m 'unknown:?sun' -m 'su:?vt100' -m 'dumb:?vt100'`
set term = ${TERM}
unset noglob

setenv MAIL ${HOME}/mailbox
set mail = (120 ${MAIL})

# Let various programs, such as vnews, know what editor and mailer you use.
setenv EDITOR vi
setenv VISUAL vi

# Set the shell prompt.
set prompt="`uname -n`% "

# Print a pithy saying.
#/usr/games/fortune &

# To start the X Window system use the xstart command.  
# Please use xstart instead of X, startx, xinit, or a variety of other
# commands that often leave consoles unusable.
#xstart

#
